.media-text-combo__media {
    margin-bottom: var(--media-text-combo-gutter);
  }
  .media-text-combo__text p:last-of-type {
      margin: 0;
    }
  .media-text-combo__text h2, .media-text-combo__text h3, .media-text-combo__text h4, .media-text-combo__text h5, .media-text-combo__text h6 {
      margin-top: 0;
    }

@media all and (width >= 769px) {
  .media-text-combo {
    margin: 0 calc(var(--media-text-combo-gutter)/ -2);
  }

    .media-text-combo__text, .media-text-combo__media {
      margin: 0;
      padding: 0 calc(var(--media-text-combo-gutter)/ 2);
    }

    .media-text-combo.flex {
      display: flex;
      flex-direction: var(--media-text-combo-flex-orientation);
      align-items: var(--media-text-combo-flex-align-items);
    }

      .media-text-combo.flex .media-text-combo__media {
        flex: 0 0 var(--media-text-combo-media-with);
        max-width: var(--media-text-combo-media-with);
      }

      .media-text-combo.flex .media-text-combo__text {
        flex: 1;
      }

    .media-text-combo.float {
      margin: 0;
    }

      .media-text-combo.float .media-text-combo__media {
        float: var(--media-text-combo-float-orientation);
        width: var(--media-text-combo-media-with);
      }

        .media-text-combo.float .media-text-combo__media.right {
          padding: 0 0 0 var(--media-text-combo-gutter);
        }

        .media-text-combo.float .media-text-combo__media.left {
          padding: 0  var(--media-text-combo-gutter) 0 0;
        }

      .media-text-combo.float .media-text-combo__text {
        padding: 0;
      }
}

